blockquote:before,blockquote:after,q:before,q:after {
    content: ''; content: none;}
table { border-collapse: collapse; border-spacing: 0;}
a { display: block; text-decoration: none; color: #404041;}
img { max-width: 100%;}
* { outline: none !important;}
img,a,div,button { outline: none !important; display: block;}
b,strong { font-weight: 700;}
::-webkit-input-placeholder,
:-ms-input-placeholder { opacity: 1; color: #404041;}
:-moz-placeholder { opacity: 1; color: #404041;}
::-webkit-input-placeholder,
:-moz-placeholder,
::-moz-placeholder,
:-ms-input-placeholder,
::-webkit-placeholder {
    opacity: 1 !important; color: #404041;}

body {
    margin: 0;
    padding: 0;
  
}
* {
    -webkit-transition: all .25s linear;
    -moz-transition: all .25s linear;
    -ms-transition: all .25s linear;
    transition: all .25s linear;
}

/*FIXAR RODAPE*/

body {
    overflow-x: hidden;
}

html,
body,
#wrap {
    height: 100%;
    font-family: 'Roboto', sans-serif;
}

body > #wrap {
    height: auto;
    min-height: 100%;
}

#main {
    overflow: auto;
    padding-bottom: 385px;
	overflow-y: hidden;
}


/* deve ter a mesma altura do rodapé */

footer {
    position: relative;
    margin-top: -385px;
    /* valor negativo da altura do rodapé */
    height: 385px;
    clear: both;
}

[class*="fa-"]:before {color: #198fb1;	font-family:'FontAwesome';}

/*Opera Fix*/
body:before {
    content: "";
    height: 100%;
    float: left;
    width: 0;
    margin-top: -32767px;
   
}


/*FIXAR RODAPE*/
ul li {
    display: inline-block
}

/*HEADER*/
header {
    background-color:  #efeeee;
   position: relative;
   z-index: 1;
   border-top: 15px solid #198fb1;
}

*{font-family: 'Open Sans', sans-serif !important;}
.fa{position: relative;}
/*MENU DESKTOP */

section { padding: 30px 0;}
@media (min-width: 769px) and (max-width: 1024px) {
.descr-banner img{ display: inline; max-width: 50%;}
}
@media only screen and (min-width: 769px) {
#header > div {
	position: relative;
}
#header .main-menu ul ul { 
		display: none;
        position: absolute;
        width: 100%;
		left: 0px;
        padding-top: 0px;
		padding-left: 10px;
		}
    .menu-header ul {
        min-height: 40px;
        padding:0;
        list-style: none;
		margin: 0px;
		
    }
	.menu-header ul >li {
		margin: 0px;
		
	}
    .menu-header .sub-menu { 
		height: auto;
		background-color: #fbf9fa;
	
	}
	.menu-header .sub-menu li{
		margin: 0;
		height: 150px;
		max-width: 120px;
		background: #fbf9fa;
		display: inline-block;
	}
	.menu-header .sub-menu li:hover{
	}
	.menu-header .sub-menu li:nth-child(2){
	}
	.menu-header .sub-menu li:last-child{
	}
	
	.menu-header ul li {
        display: table;
		float: left;
		height: 40px;
		padding-top: 0px;
		font-family: 'FontAwesome';
		padding-top: 10px;
	}
	.menu-header ul.dl-menu > li:hover{
		background-color: #fbf9fa;
	
	}
	.menu-header ul.dl-menu > li > a{
		position: relative;
		
	}
	.menu-header ul.dl-menu > li > a:before{
		font-family:'FontAwesome';
		content: '\f054';
		color: #198fb1;
		position: absolute;
		top: 4px;
		left: -7px;
		font-size: 12px;
	-webkit-transform:scale(1) rotate(0deg);
	-moz-transform:scale(1) rotate(0deg);
	-o-transform:scale(1) rotate(0deg);
	transform:scale(1) rotate(0deg);
	
	}
	.menu-header ul.dl-menu > li> a:hover:before , 
	.menu-header ul.dl-menu > li.current_page_item > a:before {
	-webkit-transform:scale(1) rotate(90deg);
	-moz-transform:scale(1) rotate(90deg);
	-o-transform:scale(1) rotate(90deg);
	transform:scale(1) rotate(90deg);
		-webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    -ms-transition: all 0.25s linear;
    transition: all 0.25s linear;
	left: -7px;
	top: 5px;
	}
	.menu-header ul li a {
         color: #888;
		font-size: 13.3px;
		margin: 0 14px 0 10px;
		min-height: 35px;
		padding-left: 5px;
		text-transform: uppercase;
		font-weight: 700;
	}
	
	#header .main-menu ul li:hover ul { 
		display: block; 
	}
	.menu-header ul .dl-back{
		visibility: hidden;
		display: none;
		height: 35px;
	}
	.menu-header .sub-menu li a{ 
		display: block;
		vertical-align: middle;
		color: #198fb1;
		padding: 70px 5px 10px;
		text-align: center;
		margin: 0;
	}
    #header .main-menu ul.dl-menu > li:hover > a, 
	.menu-header ul.dl-menu > li.current_page_item > a{ 
		color:#000;
	}
	#header .menu-item-has-children .sub-menu li[class*="menu-item-"]{
		background-position: center 10px;
		background-repeat: no-repeat;
		background-size: 53% auto;
		width: 13%;
	}
	#header .menu-item-has-children .sub-menu li[class*="menu-item-"]:hover{ 
		background-size: 65px auto;
		font-weight: 700;
	}
	#header .menu-item-has-children .sub-menu li[class*="menu-item-"]:hover a{ 
		text-decoration: underline;
	}
	
	
}


/*LOGO*/
#logotipo {
    position: relative;
}
#logotipo img {
    margin-top: 10px;
	margin-left: 20px;
    position: relative;
    z-index: 1;
}
.fone{ 
	border: 1px solid #1a95b7;
	padding: 10px 20px 10px 10px;
	margin-top: 10px;
	max-width: 300px;
	float: right;
	margin-right: 30px;
	position: relative;
}
.fone a { position: relative; padding-left: 25px; font-weight: 700;display: inline-block;}
.fone a:last-child{padding-left: 0;}
.fa-phone:before{
	left: 4px;
    position: absolute;
    transform: rotate(45deg);
	font-size: 24px;
    top: -4px;
}



/*BANNER - TOPO*/
.banner-home{position: relative; padding: 0;}
.swiper-container{ z-index: 0; height:100%;}
.banner-home .swiper-slide {
	
}
.blend:after {
	background: rgba(25,143,177, 1);
	content: '';
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	mix-blend-mode: multiply;
	-ms-mix-blend-mode: multiply;
	-moz-mix-blend-mode: multiply;
	-webkit-mix-blend-mode: multiply;
}
	@media all and (-ms-high-contrast:none)
		{
			.blend:after {
				background: rgba(25,143,177, 0.6);}

			*::-ms-backdrop, .blend:after {
				background: rgba(25,143,177, 0.6);}
		}
		
		
.banner-internas .blend:after {
	background-color: -moz-linear-gradient(top,  rgba(0,172,208,0.8) 0%, rgba(11,92,125,0.8) 100%);
	background-color: -webkit-linear-gradient(top,  rgba(0,172,208,0.8) 0%, rgba(11,92,125,0.8) 100%);
	background-color: linear-gradient(to bottom, rgba(0,172,208,0.8) 0%, rgba(11,92,125,0.8) 100%);
	content: '';
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
}
.banner-internas .blend img{
	mix-blend-mode: luminosity;
	-ms-mix-blend-mode: luminosity;
	-moz-mix-blend-mode: luminosity;
	-webkit-mix-blend-mode: luminosity;
	opacity: 0.5;
}


.grid.caption{
	position: relative;
	margin-top: 80px;
	margin-bottom: 90px;
	   
}
.descr-banner{ 
	text-align: center;
	position: relative; 
	z-index: 1;
	min-height: 485px;
}
.descr-banner h1{ color: #fff;
	text-transform: uppercase; 
	font-size: 35px;
}
	
.descr-banner img{
	display: block;
    max-height: 240px;
	margin: 0 auto;
    object-fit: contain;
    width: 100%;
 }
.paginacao{  

    position: relative;
}

.paginacao .setas{  
	font-size: 50px;
    left: 50%;
    margin-left: -85px;
    position: absolute;
    text-align: center;
    top: -140px;
    width: 200px;
    z-index: 3;
}
[class*="chevron-"]:before{ 
	color: #fff;
    cursor: pointer;
    float: left;
    width: 80px;
	font-size: 39px;
}
.swiper-button-disabled{  
	opacity: 0.6;
}
.btn{  
	text-align: center; 
	font-weight: 700;
}
.btn a:hover, .btn input:hover{
	box-shadow: 0 0 15px -5px inset;
	background: #fff;
	color: #198fb1;
	border: 2px solid #198fb1;
}
.btn .mais{
	background: #198fb1; 
	color: #fff; 
	padding:5px 45px 10px; 
	font-size: 22px;
	display: inline-block;
}

/*conteudo*/
.tit-secao {
	text-align: center;
	margin-bottom: 30px;
}
.tit-secao h1{ 
	color:#198fb1; 
	text-transform: uppercase; 
	font-size: 35px; 
	margin-bottom: 10px;
}
.tit-secao h2{ 
	color:#198fb1; 
	font-size: 35px; 
	margin-bottom: 10px;
	text-align: left;
}
article h2{ 
	color: #198fb1;
}
article p{
	text-align: justify;
	font-size: 16px;
}
article ul {
	padding-left: 20px;
}
article ul li {
	display: list-item;
}
.data-artigo {
	font-size: 22px;
	font-weight: 700;
	text-align: left;
}

/*Quem somos */
.quem-somos h2{
	padding-left: 55px;
	line-height: 45px;
}
.quem-somos [class*="ico-"] h2{ 
	background: url(../images/sprite.png) no-repeat 0 0 transparent;
}
.quem-somos .ico-visao h2{ 
	background-position: 0 -78px;
}
.quem-somos .ico-valores h2{ 
	background-position: 0 -155px;
}

/*page-Links*/
.lista-links ul li{
	display: block; 
	list-style: disc;
	position: relative;
	padding-left: 15px;
	margin-bottom: 30px;
}
.lista-links ul li:after{
	content: '';
	position: absolute;
	left: 0;
	top: 14px;
	height: 7px;
	width: 7px;
	background: #000;
	border-radius: 50%;
	
}
.lista-links ul li a{
	font-size: 23px;
	font-weight: 700;
}
.lista-links ul li a:hover{
	color: #198fb1;
	text-decoration: underline;
}

/*page-Contato*/
.contato fieldset textarea ,.contato fieldset input {
	background: #ffffff;
}
.contato .cinza{
	margin-bottom:0;
}
.contato .cinza:after{
	z-index: 3;
}
.contato .mapa {
	padding-top: 0;
}

/*Formulario*/
fieldset {border: none;}
fieldset textarea , fieldset input {
	border: none; 
	width: 100%; 
	background: #efeeee; 
	height: 45px;
	padding-left: 10px; 
	font-size: 16px;
	text-align: left;
}
fieldset textarea { 
	min-height: 185px;
	padding: 10px;
}
fieldset label {
	padding-left: 7px; 
	line-height: 40px;
	text-align: right;
	
}
fieldset label:first-child{
	padding: 0; 
	font-size: 14.5px;
	
}
form .btn { 
	float: right; 
}
.btn input{ 
	margin-right: 20px;
	font-weight: 700;
}
.btn a, .btn input{
	border: 2px solid #198fb1;
}

/*Noticias*/
/*slider noticias*/
.slider-noticias{
	overflow: hidden;
	width: 100%;
	position: relative;
}
.setas-noticias{
	z-index: 3;
}
.slider-noticias .swiper-wrapper{
	z-index: 0;
}
.setas-noticias [class*="chevron-"]:before{
	color: #198fb1;
}
.setas-noticias [class*="chevron-"]{
	position: absolute;
	top: 30%;
}
.setas-noticias .noticia-next{
	right:0;
	text-align: right;
}
.setas-noticias .noticia-prev{
	left: 0;
}


/*Banner Internas*/
.banner-internas{
	padding: 0;  
	position: relative;
}
.box-notic{   
	position: relative;
	margin-bottom: 50px;
	min-height: 90px;
	padding:0 30px 0 30px;
}
.noticias .box-notic{   
  min-height: 200px;}

.box-notic article{   
	width: 100%;
    float: left;
    padding: 0;
	position: relative;
}
/* .swiper-slide.box-notic{   
	margin-bottom: 0px;
	height: 170px;
}
.swiper-slide.box-notic article{   
    padding: 0 20px 0 20px;
} */
.box-notic img{
	min-width: 100%;
}
.box-notic iframe {
	float: left;
    width: 100%;
	
}
.artigos .box-notic .caption {
	position: relative;
}
.box-notic .caption {
	position: absolute;
	bottom: 0; 
	height: 90px;
	width: 100%;
}
.box-notic .caption h3{
	background: rgba(0,0,0,0.5); 
	color: #fff; 
	text-align: center; 
	font-size: 14px; 
	padding: 10px 10px 40px;
	margin: 0;
	height: 100%;
}
.box-notic .caption .data {
	background: #303030;
    bottom: 0;
    position: absolute;
    width: 100%;
	height: 37px;
}
.box-notic .caption .data span{
	color: #198fb1;
	line-height: 37px;
}
.box-notic .caption .data .fa-clock-o:before{
	color: #fff;
    font-size: 27px;
    float: left;
    margin-top: 5px;
    margin-bottom: -8px;
	margin-left: 5px;
}
.box-notic .caption .data .fa-plus-square{
	background: #198fb1 none repeat scroll 0 0;
    height: 37px;
    margin: 3px 2px 0 0;
    position: absolute;
    right: -3px;
    top: -3px;
    width: 39px;
    z-index: 0;

}
.box-notic .caption .data .fa-plus-square:before{
	font-size: 40px;
    position: absolute;
    right: 3px;
    top: -2px;
}
.box-notic .caption .data .fa-plus-square:after{
	background: #fff none repeat scroll 0 0;
    content: "";
    float: right;
    height: 28px;
    margin: 4px 5px 0 0;
    width: 28px;	
}
.pagin-noticias {
	display: table;
    text-align: center;
    width: 100%;
}
.pagin-noticias a {
	display:inline-table;
    padding: 6px;
    vertical-align: middle;
    width: 29px;
}
.pagin-noticias a:last-child {
	margin-right: 20px;
}
.pagin-noticias a:first-child {
	margin-left: 20px;
}
.pagin-noticias a.ativo{
	color: #198fb1;
	font-weight: 700;
}
.pagin-noticias [class*="chevron-"]:before{
	color: #198fb1;
	float: none;
	font-style: normal;
	font-size: 30px;
}
.pagin-noticias [class*="chevron-"]{
	position: relative;
	top: 44%;
}
.pagin-noticias .fa-chevron-circle-right{
	margin-left: 20px;
	text-align: right;
}
.pagin-noticias .fa-chevron-circle-left{
	margin-right: 20px;
	text-align: left;
}
















/*FOOTER*/

.widget-area{
	margin:20px 10px;
	float: left;
}
.widget-area h3{
	color: #fff;
	font-size: 26px;
	text-transform: uppercase;
}
.form-restr span{
	color: #fff;
    line-height: 40px;
}
.form-restr input{
	background: #efeeee;
	border: none;
	height: 33px;
	margin: 5px 0;
	color: #303331;
	font-size: 17px;
	padding-left: 5px;
}


.form-restr input.envia{
	background: #c3c3c3;
	color: #198fb1;
	border-left: 5px solid #198fb1;
	cursor: pointer;
	padding-left: 0px;
}
.form-restr input.envia:hover{
	background: #e3e3e3;
}
.widget-area span{
	font-size: 14px;
}
.widget-area .fone{
	border: medium none;
    float: left;
     margin: 5px 0;
	 max-width: 100%;
}
.widget-area .fone a{ 
	padding-left: 25px;
	display: block;
}
.widget-area p {
    margin: 0;
}
.widget-area .fone .fa-phone:before, .widget-area .fone .fa-home:before{
	color: #303331;
	left: -5px;
	top: -1px;
	position: absolute;
}
.arroba{
	position: relative;
	
}
.arroba:before{
	color: #303331;
    content: "@";
    font-size: 25px;
    font-weight: 700;
    height: 40px;
    left: -5px;
    position: absolute;
    width: 40px;
	
	
}
.mapa, #mapa{
	 height: 600px;
}
.box-dest{ 
	min-height: 300px; 
	text-align: center;
}
.cinza{
	border-top: 15px solid #198fb1;
	background: #efeeee;
	margin-bottom: 100px; 
	position: relative;
}
.cinza:after{  
	border-color: #efeeee transparent transparent;
    border-style: solid;
    border-width: 86px 48vw 0;
    bottom: -85px;
    content: "";
    left: 0;
    position: absolute;
    width: 98%;
    z-index: 0;
}
.box-dest {margin-bottom: 40px; min-height: 350px;}
.box-dest h1{font-size: 24px; color:#198fb1;}
.box-dest img{ 
	display: inline; 
	border-radius: 50%;
}
.box-dest a:hover img{ 
	box-shadow: 0 0 15px -5px;
}
















.rodape .grid { position: relative;}
footer .btn-top{
	background: #198fb1 none repeat scroll 0 0;
    bottom: 15px;
    height: 45px;
    position: fixed;
    right: 0;
    width: 45px;
	display: none;
}
footer .botao-topo [class*="fa-"]:before {
	color: #fff;
    font-size: 38px;
    height: 45px;
    position: absolute;
    width: 45px;
	left: 6px;
	top: 3px;
    z-index: 9;
}

footer .widget-area p{ line-height: 17px;} 
footer .widget-area p, 
footer .widget-area a, 
footer .widget-area li {
	color: #fff;
    
    font-size: 12.5px;
    font-weight: 400;
    letter-spacing: -0.2px;
    padding-top: 3px;
    padding-bottom: 3px;
    position: relative;
}
footer .widget-area ul{
	padding-left: 0px;
} 
footer .widget-area .fone {
	
} 
footer .widget-area li{
	padding-left: 15px;
	border-bottom: 1px solid #5aacc4;
	padding-bottom: 3px;
	width: 100%;
} 

footer [class*="fa-"]:before {
	color: #303331;
	font-size: 25px;
	margin-right: 10px;
	float: left;
	margin-bottom: 30px;
	
}

footer .widget-area .lista li:before {
	content: '\f054';
	color: #303331;
	position: absolute;
	top: 5px;
	left: 0;
	font-size: 13px;
	font-family:'FontAwesome';
}
footer .widget-area .lista li:hover:before {
	left: 5px;
}
.rodape{
    min-height:325px;
    background-color: #198fb1; 
}

.copyright {
    height: 60px;
     background-color: #252525; 
}
